Subject: Re: Agenda

From: Tony Skjellum <[email-masked]>
Date: Thu, 18 Mar 93 13:07:04 CST

We need to meet as a sub-committee, to vote on the priority of
our internal proposals, which will also be presented beforehand to
everyone, starting next Monday (night).  We need about 2 hours for
our own meeting time.  For the meeting before the full committee,
I think one hour is appropriate.

Thank you,
Tony